Bug 1007770 - [abrt] gnome-shell-3.8.4-2.fc19: __libc_message: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.8.4-2.fc19: __libc_message: Process /usr/bin/gnome-shell...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:9c3e9314784b794a373fe141803...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 05:42 EDT by Timothy Ward
Modified: 2015-02-17 12:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:10:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (282.07 KB, text/plain)
2013-09-13 05:42 EDT, Timothy Ward
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-13 05:43 EDT, Timothy Ward
no flags Details
File: core_backtrace (90.22 KB, text/plain)
2013-09-13 05:43 EDT, Timothy Ward
no flags Details
File: dso_list (21.59 KB, text/plain)
2013-09-13 05:43 EDT, Timothy Ward
no flags Details
File: environ (1.31 KB, text/plain)
2013-09-13 05:43 EDT, Timothy Ward
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-13 05:43 EDT, Timothy Ward
no flags Details
File: maps (60.11 KB, text/plain)
2013-09-13 05:43 EDT, Timothy Ward
no flags Details
File: open_fds (4.89 KB, text/plain)
2013-09-13 05:43 EDT, Timothy Ward
no flags Details
File: proc_pid_status (796 bytes, text/plain)
2013-09-13 05:43 EDT, Timothy Ward
no flags Details
File: var_log_messages (3.10 KB, text/plain)
2013-09-13 05:43 EDT, Timothy Ward
no flags Details

  None (edit)
Description Timothy Ward 2013-09-13 05:42:43 EDT
Version-Release number of selected component:
gnome-shell-3.8.4-2.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: __libc_message
executable:     /usr/bin/gnome-shell
kernel:         3.10.10-200.fc19.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 __libc_message at ../sysdeps/unix/sysv/linux/libc_fatal.c:196
 #4 __fortify_fail at fortify_fail.c:31
 #5 ____longjmp_chk at ../sysdeps/unix/sysv/linux/i386/____longjmp_chk.S:76
 #6 __longjmp_chk at ../setjmp/longjmp.c:39
 #7 gray_find_cell at /usr/src/debug/freetype-2.4.11/src/smooth/ftgrays.c:491
 #8 gray_record_cell at /usr/src/debug/freetype-2.4.11/src/smooth/ftgrays.c:511
 #9 gray_set_cell at /usr/src/debug/freetype-2.4.11/src/smooth/ftgrays.c:554
 #10 gray_render_line at /usr/src/debug/freetype-2.4.11/src/smooth/ftgrays.c:814
 #11 gray_render_cubic at /usr/src/debug/freetype-2.4.11/src/smooth/ftgrays.c:1111
 #12 gray_cubic_to at /usr/src/debug/freetype-2.4.11/src/smooth/ftgrays.c:1168

Potential duplicate: bug 701276
Comment 1 Timothy Ward 2013-09-13 05:42:57 EDT
Created attachment 797228 [details]
File: backtrace
Comment 2 Timothy Ward 2013-09-13 05:43:01 EDT
Created attachment 797229 [details]
File: cgroup
Comment 3 Timothy Ward 2013-09-13 05:43:06 EDT
Created attachment 797230 [details]
File: core_backtrace
Comment 4 Timothy Ward 2013-09-13 05:43:11 EDT
Created attachment 797231 [details]
File: dso_list
Comment 5 Timothy Ward 2013-09-13 05:43:15 EDT
Created attachment 797232 [details]
File: environ
Comment 6 Timothy Ward 2013-09-13 05:43:19 EDT
Created attachment 797233 [details]
File: limits
Comment 7 Timothy Ward 2013-09-13 05:43:24 EDT
Created attachment 797234 [details]
File: maps
Comment 8 Timothy Ward 2013-09-13 05:43:28 EDT
Created attachment 797235 [details]
File: open_fds
Comment 9 Timothy Ward 2013-09-13 05:43:33 EDT
Created attachment 797236 [details]
File: proc_pid_status
Comment 10 Timothy Ward 2013-09-13 05:43:38 EDT
Created attachment 797237 [details]
File: var_log_messages
Comment 11 Mirko 2013-10-27 06:50:57 EDT
after login in F19, and open the activity
Comment 12 Fedora End Of Life 2015-01-09 14:49:37 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:10:19 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.